/*=== start wrapper ===*/
#wrapper{
	/*this is where the whole web-page will reside*/
	width:1200px;
	height:2000px;
	margin:0 auto;
	background:#f7f7f7;
	overflow: hidden;
}
/*=== end wrapper ===*/

/*=== start symbol ===*/
#symbol{
	/*the header of the page and what it contains*/
	position: relative;
	width: 1200px;
	height: 120px;
	background-image: url(Main_Icon.png);
	background-repeat: no-repeat;
	top: 20px;
	left: 80px;
}
/*=== end symbol ===*/

/*=== start menu ===*/

/*everything beginning with "navi" has to do with the  navigational menu on the top of the page and its design*/

#navi{
	position: relative;
	width: 1200px;
	height: 80px;
	background-image: url(NaviBG.png);
	background-repeat: repeat-x;
	top: 30px;
}

#navi ul{
	position: relative;
	left: 58%;
}

#navi ul li{
	display: block;
	position: relative;
	float:left;
	list-style: none;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 25px;
	background-image: url(Separator.png);
	background-repeat: no-repeat;
	background-position: right;
	right: 50%;
}

#navi ul li a{
	text-decoration: none;
	font-family: "Lucida Console", Times, serif;
	font-weight: bolder;
	font-size: 17px;
	color: white;
}

#navi ul li a:hover{
	/*what to do when the button is hovered*/
	color: #C0C0C0;
}

#navi ul li a:active{
	/*what to do when the button is pressed*/
	color: #000080;
}
/*=== end menu ===*/